[DualGinsu]
GinsuDecelFileName=GIN_Protege_Lev2_DCL.gin
AEMSDecelVol= 12000
GinsuDecelVol= 26500
MinRPM= 1498
MaxRPM= 6561
FadeIn= 0.050000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 150.000000
Unk0= 0
DecelAEMSMixLRPM= 0.870000
DecelGinsuMixLRPM= 1.250000
DecelAEMSMixSRPM= 0.850000
DecelGinsuMixSRPM= 0.130000
